ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.99
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 0.01
    duration: null
    far: 4.521287e-09
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: MBTA
    properties:
      HasMassGap: 0.0
      HasNS: 0.0
      HasRemnant: 0.0
    search: AllSky
    significant: true
    time: '2023-06-05T06:53:43.493Z'
  superevent_id: S230605o
  time_created: '2023-06-05T06:58:42Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230605o/view/
EXTRA:
  area10: 46.843
  area50: 402.756
  area90: 1370.357
  central coordinate:
    equatorial: 273.339844 -8.989299
    galactic: 20.567035 4.251572
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2023-06-05T06:54:04.000000'
  DATE-OBS: '2023-06-05T06:53:43.489959'
  DISTMEAN: 1096.449879141824
  DISTSTD: 332.8048520297362
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 5.235999024768287
  LOGBSN: 23.66686391435944
  MJD-OBS: 60100.28730891156
  MOC: true
  MOCORDER: 8
  OBJECT: G409693
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G409693
  RUNTIME: 0.7743723001331091
  VCSVERS: ligo.skymap 1.0.7
